package cn.com.ctop.track.controller;

import org.apache.log4j.Logger;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.ResponseBody;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

@Controller
@RequestMapping("/cid")
public class CidTrackController {
    private static Logger logger = Logger.getLogger(TrackController.class);
    @ResponseBody
    @RequestMapping(value = "/track")
    public String convert(HttpServletRequest request,
                          HttpServletResponse response) {
        logger.info(request.getQueryString());

        String account = request.getParameter("account");
        String cid = request.getParameter("cid");
        System.err.println(account);
        System.err.println(cid);
        return null;
    }
}
